| Home | Libraries | People | FAQ | More

## Struct template divides_assign

boost::numeric::functional::divides_assign

## Synopsis

    // In header: <boost/accumulators/numeric/functional.hpp>

    template<typename Left, typename Right,
             typename LeftTag = typename tag<Left>::type,
             typename RightTag = typename tag<Right>::type>
    struct divides_assign :
      public boost::numeric::functional::divides_assign_base< Left, Right, void >
    {
    };